Subject: RE:Re: RE:Re: RE:Re: Mattress Pads Issue #Ref 2021042800090938
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 07 Jul 2021 10:34:48 -0700

Hello Eileen,

Thank you for your email.  When you originally contacted us it was back in May and at that time I advised we would accept your return even though it was past our 30 day return policy period from your original purchase date;  we are now in July.  Please be advised that these items need to be received by July 15th or we will no longer accept these items back.

Please return the address on your packing slip.  Your RA# is R215040F04.  Please write this number on the outside of the boxes.  Please allow at least 10-15 business days for your return to be processed and refund issued on this returned item.

Return Shipping Address should be

Designer Living

550 North Port PKWY

Port Wentworth, GA 31407

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I am mailing this today - there are 2 unused Mattress pads so please refund both upon receipt.

To what address do I send these?

Thanks so much!
Eileen  - 917 749 1534

On Tuesday, May 4, 2021, 03:02:04 PM EDT, [email-masked]

Hi Elieen,

Thank
you for providing your order number / information. What I can do is
issue a refund on the one mattress pad and you are more than welcome to
return the one mattress pad that has not been used.

I
have already generated an RA# for you R215040F04.  Please write this
number on the outside of the box.  Please allow at least 10-15 business
days for your return to be processed and refund issued on this returned
item.

I do apologize for any inconvenience caused.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Thanks so much!
Eileen  - 917 749 1534

On Wednesday, April 28, 2021, 07:26:57 PM EDT, [email-masked]

Hello Eileen,

Thank you for your email.  Please provide your order number.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Please advise?

Thanks so much!
Eileen  - 917 749 1534

On Friday, April 23, 2021, 10:22:34 AM EDT, Eileen Bradley

Resending as I have not heard back?

Thanks so much!
Eileen  - 917 749 1534

On Wednesday, April 21, 2021, 10:37:09 AM EDT, Eileen Bradley

I have only used one of these – but there is a problem – every night we end up with the mattress pad pulling from the edges and pulling the sheets up as well.  There is something wrong with the width of the elasticized sides since they do not stay wrapped around the mattress –

Literally it is like sleeping in a burrito wrap by morning….

I am happy to return these but one of them is used.  Pls advise what to do?

Sent from Mail for Windows 10